query VirtualDirectoryEditErrorDocPage(
    $domainId: ID!,
    $path: String!,
    $code: String!,
) {
    domain: node(id: $domainId) {
        ... on Domain {
            id  
            hosting {
                virtualDirectory(path: $path) {
                    key
                    errorDoc(code: $code) {
                        code
                        name
                        type
                        location
                    }
                }
            }
        }
    }
}
